MSN Messenger for OS9.1?

Discussion in 'Mac Apps and Mac App Store' started by Rabidjade, Oct 27, 2004.

  1. Rabidjade macrumors member

    Joined:
    Mar 21, 2004
    #1
    I just switched over to a S900 unit running OS9.1 while building my PC system. I tried to find a MSN Messenger version for this OS but can't. Did they ever make one? I'll also be looking for an IE update as I'm using the v4.5 one now.
     
  2. cluthz macrumors 68040

    cluthz

    Joined:
    Jun 15, 2004
    Location:
    Norway
    #2
    You can't use MSN. Oldest MSN version is 2.5 which needs os 9.2.2

    But you can use macmessenger (an msn clone)
     
  3. Rabidjade thread starter macrumors member

    Joined:
    Mar 21, 2004
    #3
    1. MSN Messenger 2.1 does work on OS9.1 but I can't find a decent link without being forwarded to v2.5.1.

    2. Where does one find macmessenger at?
     
  4. cluthz macrumors 68040

    cluthz

    Joined:
    Jun 15, 2004
    Location:
    Norway
    #4
    Version 2.1 is abadoned. (I've looked for it for several days a year ago, impossible to get..)

    Macmessenger can be found here: http://www.versiontracker.com/dyn/moreinfo/macosx/17658

    The newest version is 3.4, but for os 9 i think older versions like 2.7 is better.
    I think its the only option form msn on os 9.1
     

Share This Page